uuid: dcd99853-8de1-4561-8bdd-3c0b18fa9a7d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_inventory_number
    - node.type.artwork
id: node.artwork.field_artwork_inventory_number
field_name: field_artwork_inventory_number
entity_type: node
bundle: artwork
label: 'Inventory Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
